Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::CachedFile Member List

This is the complete list of members for tesseract::CachedFile, including all inherited members.

CachedFile(string file_name) | tesseract::CachedFile | explicit
eof() | tesseract::CachedFile |
Read(void *read_buff, int bytes) | tesseract::CachedFile |
Size() | tesseract::CachedFile |
Tell() | tesseract::CachedFile |
~CachedFile() | tesseract::CachedFile |